.follow h3, a.form-reset, a.readmore, a.more-articles,  .search-bar a.form-submit, .contact-us a.form-submit, .quick-contact a.form-submit, .subscribe a.form-submit, a.reply {color:#FFF;}
/* Latest tweets */
.tweets {background: url(../images/bg-tweets.png) no-repeat top left;}
div.follow {
    background:#52a1d5 url(../images/bg-follow.gif) repeat-x;
    border-top: 1px solid #004a7a;
    border-right:1px solid #165c89;
    border-bottom:1px solid #5d89a6;
    border-left: 1px solid #2a5470;
}
